Marginalia for Moodle 1.6

I have updated Marginalia to work with the current development version of Moodle 1.6. I don’t plan to continue to support Moodle 1.5.x as I don’t want to maintain two code bases. Furthermore, I figure most folks likely to try annotation will be running the most recent version of Moodle. The 1.5 release of Marginalia for Moodle is still available.

In addition to 1.6 support, this release fixes a broken Atom URL on the summary page and adds support for the current hAtom specification (see my previous post about why this is important).

2006-02-24

Comments